/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 05.11.2015, 13:13:50
    Author     : Clemens Liedtke
*/

@font-face { 
    font-family: "Umschrift"; 
    src: url("../fonts/UMSCH_I.TTF") format('truetype'); 
    font-weight: normal;
    font-style: normal;
}

@font-face { 
    font-family: "NotoSans"; 
    src: url("../fonts/NotoSans-Regular.ttf") format('truetype'); 
    font-weight: normal;
    font-style: normal;
}

a {
    cursor: pointer;
}

.logo-lg img {
    width: 50px;
    margin-left: -10px;
}

.main {
    padding-top: 60px;
    padding-bottom: 0;
    background-color: #f9f9f9;
    
    background: url('../images/tempeltexte-bg.JPG') no-repeat bottom center scroll; 
    background-attachment: scroll; 
    width: 100%; 
    height: 100%;
    top: 0;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    background-size: cover; 
    -o-background-size: cover;
    margin-top: -50px;
}



.umschrift, .Umschrift {
    font-family: "Umschrift";
    font-size: 18px;
}

.Normal {
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
}

.main-header .logo {
    height: 59px;
}

.main-sidebar {
    padding-top: 59px;
}

ul.sidebar-menu a i, ul.sidebar-menu a span {
    font-size: 20px;
    font-weight: normal !important;
    color: rgb(60, 141, 188) !important;
}

.tt-hint, .twitter-typeahead {
    width: 100% !important;
}

input#search {
    width: 100%;
    height: 34px;
    padding: 0;
}

tags-input {
    width: 100%;
}

.suchelabel {
    float: right;
    display: block;
    line-height: 30px;
}

auto-complete {
    font-size: 12px;
}

tags-input .autocomplete .suggestion-list {
    max-height: 500px;
    font-size: 12px;
}

.ui-keyboard {
    background-color: #fff;
}

.ui-keyboard-preview-wrapper input {
    font-family: Umschrift;
}

.ui-keyboard-button {
    font-family: Umschrift;
}

.ui-keyboard-accept, .ui-keyboard-cancel, .ui-keyboard-enter, .ui-keyboard-bksp, .ui-keyboard-shift {
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif !important;
    font-weight: bold;
}

.text-detail .form-horizontal .control-label {
    padding-top: 0;
}


.modal-xl {
    width: 75%;
    height: 100%;
}

.modal-content{
    width: 100% !important;
    height: 90% !important;
}

#BildDetail {
    height: 80%;
}



#BildDetail .bild {
    height: 90%;
}

#BildDetail .bild img {
    /*min-width: 50%;*/
    //height: 100%;
}



.text-detail .form-group {
    border-bottom: 1px solid #f4f4f4;
    margin: 0;
    margin-bottom: 10px;
}

.content-top {
    padding: 15px;
    margin-right: auto;
    margin-left: auto;
}

.dropdown-toggle.profile {
    padding-top: 20px;
    padding-bottom: 19px;
}

div.autocomplete ul {
    width: 97%;
    height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}

div.autocomplete input, div.autocomplete ul li {
    font-family: "Roboto", sans-serif;
}

table.keyboardInputMaster tbody tr td table tbody tr td {
    font-family: "Roboto", sans-serif;
}



/* RETINA FIXES */

@media
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (   min--moz-device-pixel-ratio: 2),
  only screen and (     -o-min-device-pixel-ratio: 2/1),
  only screen and (        min-device-pixel-ratio: 2),
  only screen and (                min-resolution: 192dpi),
  only screen and (                min-resolution: 2dppx) {
  
      .col-rt-12 {
          width: 100%;
      }
      
      .-col-lg-8 {
          width: 50%;
      }
      
      .-col-lg-4 {
          width: 50%;
      }
      
      .col-rt-8 {
          width: 75%;
      }
      .col-rt-4 {
          width: 24%;
      }
}